@font-face {
	font-family:'roboto';
	src:url('../fonts/roboto.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}



* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}


input, select, textarea
{
max-width: 450px;
    padding: 5px;
    margin: 10px;
    width: 100%;
    font-family: inherit;
    font-size: 100%;
}
.search-input {
    padding: 5px;
    height: 50px;
}
.col-searchbox
{
position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.text-center {
     text-align: center; 
}



.gallery {
     
    width: 24%;
    height: 313px;
    text-align: center;
    margin: 5px 4px 5px 5px;
    float: left;
    overflow: hidden;
    background-size: cover;
    /* height: auto; */
    padding: 1px;
    border: solid 2px #daa837;
}
.label-vip-top {
    position: absolute;
    margin-top: -6px;
    margin-left: -6px;
    width: 100px;
    height: 100px;
    z-index: 1;
    background: url(../images/rtop100x100.png) no-repeat;
}
.gallery a {
    color: #e15907;
    font-weight: bold;
    text-decoration: none;
    padding:5px;
}
.gallery img {
    margin: 3px 0px 5px 0px;
    width: 90%;
    height: 140px;
    filter: blur(5px);
    -webkit-filter: blur(5px);

}
.gallery p
{
    padding:2px;
    
}


.clear {
	clear:both;
}

.color1 {
	color:#000;
}

.color2 {
	color:#000;
}


body {	
  	background:url(img/background.jpg) fixed;
        background-color: #E4B292;
	background-size:cover;
	font:14px roboto;
	letter-spacing:1px;
}


h1, h2, h3, h4 {
	margin-top:25px;
}

p {
	text-align:justify;
}


#wrapper-Priya {
	width:1150px;
	margin:auto;
}

#header-Priya {
	width:100%;
	float:left;
}




#logo-Priya a {
	text-decoration:none;
	color:ding:15;
}


#logo-Priya {
	font-weight:normal;
	float:left;
	padding:15px 0;
	color:#fff;
	font-size:60px;
	text-shadow:2px 2px #fff, -2px -2px #fff;
	font-weight:bold;
}


#logo-Priya .log {
	font:24px roboto;
	float:right;
	text-shadow:none;
	color:#000;
}

#contact-Priya {
	float:right;
	text-align:right;
	font-weight:bold;
	padding-top:30px;
	color:#fff;
	font-size:26px;
}





#nav-Priya {
	width:100%;
	height:50px;
	border-radius:10px;
	margin-bottom:15px;
	border:solid 1px #CCC;
	float:left;
	background:#000;
}

#nav-Priya li {
	float:left;
	list-style:none;
}



#nav-Priya li a {
	float:left;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	padding:0 20px;
	line-height:48px;
	text-decoration:none;
	color:#fff;
}


#nav-Priya li a:hover,
#nav-Priya li a.active {
	color:#999;
}



#content-Priya {
	width:100%;
	padding:25px;
	border-radius:10px;
	float:left;
	background:rgba(255, 255, 255, 0.9);
}


#inner-images {
	width:100%;
	margin:25px 0;
}



#inner-images li {
	list-style:none;
	width:23%;
	float:left;
	font-size:12px;
	text-align:center;
	margin:0 2%;
}

#inner-images li img {
	width:100%;
	border:1px solid #000;
	border-radius:10px;
}



#side-Priya {
	width:25%;
	float:right;
}

#page-Content {
	width:100%;
	float:right;
}



#side-Priya p {
	padding:25px;
	margin-bottom:25px;
	width:100%;
	border-radius:10px;
	float:left;
	border:1px solid #000;
	background:#fff;
}




#side-Priya h5 {
	width:100%;
	font-size:14px;
	background:#000;
	font-weight:normal;
	color:#fff;
	padding:5px;
	margin-bottom:10px;
	float:left;

}


#side-Priya h6 {
	padding:10px;
	font-size:18px;
	font-weight:normal;
}


#side-Priya #navi-Priya {
	float:left;
	margin-bottom:50px;

}


#side-Priya #navi-Priya li {
	padding:5px 0;
	list-style:none;
	list-style:inside disc;
	text-transform:uppercase;
	border-bottom:2px solid #000;
	float:left;
	width:100%;
}


#side-Priya #navi-Priya a {
	text-decoration:none;
	color:#000;
}

#side-Priya #navi-Priya a:hover,
#side-Priya #navi-Priya a.active {
	color:#fff;
}


#model-Priya {
	width:100%;
	float:left;
	border:1px solid #000;
	border-radius:10px;
	background:#fff;
}


#model-Priya li {
	list-style:none;
	margin-bottom:10px;
	width:100%;
	padding:10px;
	
}


#model-Priya li img {
	width:100%;
	border-radius:10px;
	border:2px solid #000;
}


#contentmain-Priya {
	width:72%;
	float:left;
}

#twitter-Priya {
	width:100%;
	float:left;
	border:1px solid #000;
	border-radius:10px;
	background:#fff;
	margin-bottom: 25px;
}


#twitter-Priya li {
	list-style:none;
	margin-bottom:10px;
	width:100%;
	padding:10px;
}

#contentmain-Priya li {
	margin:5px 0 5px 15px;
}




#gallery ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:2%;
	border:1px solid #524b48;
	width:21%;
	transition:all ease .5s;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:1px solid #fff;
}




#footer-Priya {
	width:100%;
	padding:20px 5px;
	background:#000;
	float:left;
	color:#fff;
	margin-top:15px;
	font-size:10px;
}

#footer-Priya li {
	list-style:none;
	padding:0 10px;
	border-right:solid 1px #fff;
	float:left;
}



#footer-Priya a {
	float:left;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#footer-Priya a:hover {
	text-decoration:underline;
}


#footer-Priya p {
	margin-right:5px;
	float:right;
}


#footer-Priya a {
	float:right;
	margin-left:5px;
}






@media only screen and ( max-width: 900px) { 

#wrapper-Priya {
	width:90%;
}




#logo-Priya {
	font-size:40px;
	text-align:center;
	width:100%;
}


#logo-Priya .log {
	width:100%;
	font-size:18px;
	line-height:24px;
	text-align:center;
}

#contact-Priya {
	width:100%;
	text-align:center;
	font-weight:bold;
	padding:0 0 10px 0;
	color:#fff;
	font-size:18px;
}





#nav-Priya {
	height:auto;
}

#nav-Priya li {
	width:100%;
	border-bottom:1px solid #fff;
}



#side-Priya {
	width:100%;
}


#contentmain-Priya {
	width:100%;
}




#inner-images li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#gallery ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:none;
}





#footer-Priya {
	width:100%;
	padding:20px 5px;
	background:#000;
	float:left;
	text-align:center;
	color:#fff;
	margin-top:15px;
	font-size:14px;
}

#footer-Priya li {
	list-style:none;
	width:100%;
	padding:10px 0;
	border-right:none;
	float:left;
}


#footer-Priya p {
	width:100%;
	text-align:center;
	margin-top:25px;
}


#footer-Priya a {
	float:none;
}

}